Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

7206 VXR Bootflash

Hi Guys,

Is it recommended to have a bootflash of ver 12.3 and IOS of 12.4??!?!

secondly does anybody knows if it's possible to upgrade the size of bootflash for NPE-400/2FE?

While I've 8MB of bootflash and running 12.3 but I cant load any recent 12.4 hence all bootflashes are larger than 8MB for recent IOSes!!

Thanks

2 REPLIES
Cisco Employee

Re: 7206 VXR Bootflash

Yes..it is ok to have an older version of boot image when using a newer version of IOS. I don't see an option to upgrade the size of the bootflash on the NPE. You can put the boot image in the regular flash.

Cisco Employee

Re: 7206 VXR Bootflash

From NPE-400/2FE, it looks like you are referring to NPE-400 with C7200-I/O-2FE I/O controller. The bootflash is on the I/O controller and has nothing to do with the NPE (unless its a NPE-G1/G2). The bootflash can not be upgraded, however, you can put a valid bootimage on the flash card/disk and include appropriate boot statement to point to that file.

Syntax:

boot bootldr [slot0 | slot1 | disk0 | disk1]:

However, its still advisable to have one valid bootimage in the bootflash (even though you may not use it boot from) as a backup if the flash disk/card fails or when the bootrom in unable to read the flash disk in ROMMON.

So, you can copy a 12.4 bootimage on a flash disk and use the 'boot bootldr' command.

On a side note, in your case its ok to have the 12.3 image if all your HW is supported on that image and if you are not seeing any errors during bootup or running into any bug.

-Vaibhav

786
Views
0
Helpful
2
Replies